:root {
    --global-dark-blue-color: #094FA6;
    --global-light-blue-color: #1560BD;
    --global-dark-yellow-color: #FFB20C;
    --global-light-yellow-color: #F8D85F;
}

* {
    font-family: 'Averia Serif Libre', cursive;
    font-family: 'Josefin Sans', sans-serif;
}

/* width */
::-webkit-scrollbar {
    width: 15px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #ffffff;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--global-dark-blue-color);
    border-radius: 10px;
    background-clip: content-box;
    border: 5px solid transparent;
}

.nav {
    /* background-color: black; */
    padding: 10px 0;
}

.nav .logo {
    display: grid;
    place-items: end;
    text-align: center;
}

a {
    text-decoration: none;
}

.middleSec {
    padding: 20px 0;
}

.logo img {
    width: 68%;
}

.contact-details {
    background-color: var(--global-light-blue-color);
    height: 20px;
    width: 100%;
}

.clist {
    padding: 0;
    margin: 0;
}

.clist li {
    position: relative;
    list-style: none;
    padding-left: 70px;
    margin-bottom: 30px;
}

.clist li i {
    position: absolute;
    background: var(--global-dark-yellow-color);
    width: 55px;
    height: 55px;
    left: 0;
    border-radius: 50%;
    text-align: center;
    font-size: 24px;
    color: #fff;
    line-height: 63px;
}

.clist li span {
    color: #696969;
}

.clist p a {
    font-weight: 700;
    color: #3e3e3e;
}

.cform {
    background: #f2f2f2;
    padding: 50px;
}

.list {
    list-style: none;
}

.list li {
    margin-bottom: 12px;
}

.list li strong {
    color: #7b7a7a;
}

.form-group label {
    margin: 10px 0;
    font-size: 20px;
}

.cta span:nth-child(2) {
    width: 20px;
    margin-left: 30px;
    position: relative;
    top: 12%;
}

.cform .enquiry-btn {
    border-radius: 30px;
    padding: 10px 20px;
    background-color: var(--global-dark-blue-color);
    color: #fff;
    border: none;
    transition: all .2s linear;
    margin-top: 20px;
    border: 1px solid transparent;
}

.cform .enquiry-btn:hover {
    color: var(--global-dark-blue-color);
    background-color: #fff;
    border: 1px solid var(--global-dark-blue-color);
}

.cform input {
    border-radius: 0;
    height: 55px;
    border-left: 3px solid var(--global-dark-blue-color);
}

.cform textarea {
    border-radius: 0;
    border-left: 3px solid var(--global-dark-blue-color);
}


.top-to-btn {
    position: fixed;
    bottom: 5%;
    right: 5%;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: grid;
    place-items: center;
    background: var(--global-dark-blue-color);
    z-index: 999;
    transition: background-color .3s,
        opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
}

html {
    scroll-behavior: smooth;
}

.top-to-btn.show {
    opacity: 1;
    visibility: visible;
}

.top-to-btn i {
    color: #fff;
    font-size: 20px;
}

/* top banner */

/* top banner */
.enquiry-toggle {
    background-color: var(--global-dark-blue-color);
    padding: 9px 19px;
    border-radius: 20px;
    position: fixed;
    top: 40%;
    right: -3.7%;
    width: auto;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    z-index: 99;
    transform: rotate(90deg);
    cursor: pointer;
    transition: all .2s linear;
    border: 1px solid transparent;
}

.enquiry-toggle:hover {
    color: var(--global-dark-blue-color);
    border: 1px solid var(--global-dark-blue-color);
    background-color: #fff;
}

/* contact btn */

.form-wrapper {
    position: fixed;
    background-color: var(--global-dark-blue-color);
    width: 400px;
    height: auto;
    top: 0;
    right: 0;
    padding: 10px;
    z-index: 9999;
    transform: translateX(401px);
    transition: all .8s ease-in-out;
}

.form-wrapper.active {
    transform: translateX(0);
}

.industry-sec img {
    width: 100%;
    padding: 40px 0;
}

.carousel-control-prev .carousel-control-prev-icon {
    color: #072448;
}

.carousel-control-prev {
    left: 10px;
    width: 39px;
    height: 39px;
    top: 45%;
    background-color: black;
}

.carousel-control-next {
    right: 10px;
    width: 39px;
    height: 39px;
    top: 45%;
    background-color: black;
}

.carousel-control-next .carousel-control-next-icon {
    color: #072448;
}

.wrapper {
    display: flex;
    justify-content: center;
}

.cta {
    display: flex !important;
    align-items: center !important;
    padding: 10px 20px;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    color: white;
    background: var(--global-dark-blue-color);
    transition: 1s;
    box-shadow: 6px 6px 0 black;
    transform: skewX(-15deg);
}

.cta:focus {
    outline: none;
}

.cta:hover {
    transition: 0.5s;
    box-shadow: 10px 10px 0 var(--global-dark-yellow-color);
}

.cta span:nth-child(1) {
    color: #fff;
}

.cta span:nth-child(2) {
    transition: 0.5s;
    margin-right: 0px;
    margin-bottom: 15px !important;

}

.cta:hover span:nth-child(2) {
    transition: 0.5s;
    margin-right: 45px;
}

span {
    transform: skewX(15deg)
}

.about-content img {
    width: 50%;
    float: left;
    margin: 0 20px 20px 0;
}

.about-content p {
    font-size: 18px;
    font-weight: 400;
}

/**************SVG****************/

path.one {
    transition: 0.4s;
    transform: translateX(-60%);
}

path.two {
    transition: 0.5s;
    transform: translateX(-30%);
}

.cta:hover path.three {
    animation: color_anim 1s infinite 0.2s;
}

.cta:hover path.one {
    transform: translateX(0%);
    animation: color_anim 1s infinite 0.6s;
}

.cta:hover path.two {
    transform: translateX(0%);
    animation: color_anim 1s infinite 0.4s;
}

/* SVG animations */

@keyframes color_anim {
    0% {
        fill: white;
    }

    50% {
        fill: var(--global-dark-yellow-color);
    }

    100% {
        fill: white;
    }
}

.enquiry-form button {
    border: none;
    background: transparent;

}

.enquiry-form .cta span:nth-child(2) {
    margin-top: 5px;
    margin-bottom: 5px !important;
    margin-left: 20px;
}

.enquiry-form {
    background-color: #f7c65b;

}

/* .enquiry-form label {
    padding: 5px 0;
    background-color: var(--global-dark-blue-color);
    margin: 0;
    color: #fff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-left: 2px;
    width: 40%;
    padding-left: 10px;
} */

/* Style all font awesome icons */
.footer .fa {
    font-size: 30px;
    width: 50px;
    text-align: center;
    text-decoration: none;
    background-color: #fff;
    padding: 10px;
    border-radius: 50%;
    margin-right: 5px;
}

/* Add a hover effect if you want */
.footer .fa:hover {
    color: var(--global-dark-yellow-color);
}

/* Set a specific color for each brand */






/* Facebook */
.footer .fa-facebook {
    background: #3B5998;
    color: white;
}

/* Twitter */
.footer .fa-twitter {
    background: #55ACEE;
    color: white;
}

.top-contact-section {
    background-color: #1561bd61;
    padding: 14px 0;
}

.top-contact-section .contact-gmail p,
.top-contact-section .contact-phone p {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    margin-left: 5px;
}

.top-contact-section .contact-gmail,
.top-contact-section .contact-phone {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.carousel-item img {
    width: 100% !important;
    object-fit: fill;
}

.banner-section {
    height: 250px;
}




/* modal */

.enquiry-form-btn {
    position: fixed;
    top: 100px;
    right: 0;
    width: 40px;
}



.Enquiry-btn {
    position: fixed;
    right: -40px;
    top: 10%;
    color: #fff;
    background-color: var(--global-dark-blue-color);
    border: 3px solid transparent;
    transition: all .3s linear;
    padding: 10px;
    rotate: 90deg;
    ;
}

.Enquiry-btn i {
    margin-left: 10px;
}

.Enquiry-btn:hover {
    color: var(--global-dark-blue-color);
    border: 3px solid var(--global-dark-blue-color);
    background-color: #fff;
}



.enquiry-form label {
    padding: 5px 0;
    background-color: var(--global-dark-blue-color);
    margin: 0;
    color: #fff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-left: 2px;
    width: 40%;
    padding-left: 10px;
    margin-bottom: 5px;
}

.form-label {
    margin-bottom: 0.5rem;
}

label {
    display: inline-block;
}

* {
    font-family: 'Averia Serif Libre', cursive;
    font-family: 'Josefin Sans', sans-serif;
}

*,
::after,
::before {
    box-sizing: border-box;
}

label {
    cursor: default;
}

.text-center {
    text-align: left !important;
}

.test-item {
    text-align: center;
}

/* about */

.right-about-item {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.right-about-item .image-cont {
    width: 12%;
}

.right-about-item .image-cont img {
    width: 100%;
}

.right-about-item .text-cont {
    width: 80%;
}

.right-about-item .text-cont p {
    font-size: 17px;
    font-weight: 400;
    line-height: 20px;
    margin-top: 10px;
}

.right-about-item .text-cont h1 {
    font-size: 22px;
    font-weight: 700;
}

.close-btn {
    position: absolute;
    top: 1%;
    right: 1%;
    width: 35px;
    height: 35px;
    z-index: 9999;
    font-size: 18px;
    font-weight: bolder;
    display: grid;
    place-items: center;
    cursor: pointer;
    transition: all .2s linear;
}

.close-btn:hover {
    color: var(--global-dark-blue-color);
}

.m-left {
    margin-left: 10px;
    ;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    color: #000;
}

.enquiry-form {
    padding: 20px;
    border-radius: 20px;
    position: relative;
    /* box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; */
}

.enquiry-form .wrapper {
    margin-top: 20px;
}

.enquiry-form .form-heading {
    font-size: 25px;
    color: #24272c;
    font-weight: 900;
    width: 80%;
    margin: auto;
    text-align: center;
    margin-top: -10px;
}

.form-heading span {
    font-size: 18px;
    color: #55575c;
    font-weight: 500;
    width: 80%;
    margin: auto;
    text-align: center;
    font-style: italic;
    margin-top: -20px
}

.home-about img {
    width: 100%;
}

.home-about .home-img {
    margin-top: 80px;
    box-shadow: transparent 0px 0px 0px 2px inset, rgb(255, 255, 255) 10px -10px 0px -3px, transparent 10px -10px, rgb(255, 255, 255) 20px -20px 0px -3px, var(--global-light-blue-color) 20px -20px, rgb(255, 255, 255) 30px -30px 0px -3px, rgb(255, 255, 255) 30px -30px, rgb(255, 255, 255) 40px -40px 0px -3px, rgb(254, 254, 254) 40px -40px;
}

.home-about {
    position: relative;
}


.home-about .intro {
    padding: 0px 0px;
    padding-right: 100px;
}

.home-about .about-home-heading h2 {
    font-size: 60px;
    font-weight: 1200;
    color: #24272c;
    text-transform: uppercase;
    margin-bottom: 20px;

}

.ch-item {
    padding: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.ch-item .pic {
    width: 100px;
    margin-right: 20px;
}

.ch-item p {
    color: var(--global-dark-blue-color);
    font-size: 25px;
    font-weight: 600;
}

.ch-item .pic img {
    width: 100%;
}

.home-about .part-heading {
    font-size: 40px;
    font-weight: 600;
    color: #072448;
    text-transform: uppercase;
}

.home-about .part-heading span {
    color: var(--global-dark-yellow-color);
}

.home-about h1 {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 1000;
    margin-top: 40px;
    line-height: 30px;
    color: #094FA6;
}

.home-about .about-home-heading p {
    color: rgb(188, 188, 188);
}

.line {
    font-size: 16px;
    font-weight: 1000;
    color: var(--global-dark-blue-color);
    margin-right: 5px;
    margin-top: -5px;
}

.about-home-heading>div {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: -15px;
}

.home-about .content p:last-child {
    margin-bottom: 30px;
}

.intro .wrapper {
    justify-content: flex-start;
}

.center-testi .testi-item {
    border: 1px solid #000;
    padding: 20px;
}

.testimonial-wrapper {
    padding: 0px 0;
}

/* testimonial  */
.testimonial {
    border-left: 4px solid var(--global-dark-blue-color);
    box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.06);
    padding: 30px 30px 30px 130px;
    margin: 0 15px 30px 15px;
    overflow: hidden;
    position: relative;
}

.testimonial:before {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    border-top: 25px solid var(--global-dark-blue-color);
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    transform: rotate(-45deg);
    transform-origin: 80% -30% 0;
}

.testimonial .pic {
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    top: 60px;
    left: 20px;
}

.testimonial .pic img {
    width: 100%;
    height: auto;
}

.testimonial .description {
    font-size: 15px;
    font-style: italic;
    color: #918686;
    line-height: 25px;
    margin-bottom: 15px;
}

.testimonial .title {
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    color: var(--global-dark-blue-color);
    margin: 0;
}

.testimonial .post {
    display: inline-block;
    font-size: 17px;
    color: var(--global-dark-blue-color);
}

/* .owl-theme .owl-controls .owl-page span{
    border: 2px solid #d45113;
    background: #fff;
    opacity: 1;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls .owl-page:hover span{
    background: #d45113;
} */

.statistics-sec {
    background-color: #2784f52b;
    padding: 60px 0;
}



@media only screen and (max-width: 767px) {
    .testimonial {
        padding: 20px;
        text-align: center;
    }

    .testimonial .pic {
        display: block;
        position: static;
        margin: 0 auto 15px;
    }
}




/* testimonial  */

.stats-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 60px;
}

.stats-item .pic {
    background-color: #fff;
    border-radius: 10px;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    width: 100px;
    padding: 15px;
    margin-right: 20px;
    transform-style: preserve-3d
}


.stats-item .pic img {
    max-width: 100%;
    transform: translateZ(20px)
}

.stats-item .text-cont h2 {
    color: var(--global-dark-blue-color);
    font-size: 35px;
    font-weight: 1000;
}

.nav .wrapper {
    margin-left: 10px;
}

.stats-item .text-cont p {
    color: rgb(131, 127, 127);
    font-size: 20px;
    font-weight: 400;
}

.heading {
    font-size: 40px;
    font-weight: 900;
    text-transform: uppercase;
    color: #072448;
    margin: 20px 0;
    text-align: center;
}

.heading span {
    color: var(--global-dark-yellow-color);
}

.top-comma {
    color: #1560BD;
    font-size: 90px;
    font-weight: 1000;
    text-align: left;
    letter-spacing: 3px;
    margin-bottom: -50px;
}

.bottom-comma {
    color: #1560BD;
    font-size: 90px;
    font-weight: 1000;
    text-align: right;
    letter-spacing: 3px;
    margin-top: -30px;
}

.testi-item p:nth-child(3) {
    color: #000000b3;
    font-size: 20px;
    font-weight: 400;
    text-align: left;
    line-height: -10px;
}


/* ******************************************************** */

.card {
    box-shadow: 0px 4px 8px 0px #BDBDBD;
}

.profile-pic {
    width: 100px !important;
    border-radius: 50%;
    height: 100px;
    box-shadow: 0px 4px 8px 0px #BDBDBD;
    padding: 0;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    background: 0 0;
    color: #1E88E5 !important;
    border: none;
    padding: 5px 20px !important;
    font: inherit;
    font-size: 50px !important;
}

.owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover {
    color: #0D47A1 !important;
    background-color: transparent !important;
}

.owl-dots {
    display: none;
}

button:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline-width: 0;
}

.item {
    display: none;
}

.next {
    display: block !important;
    position: relative;
    transform: scale(0.8);
    transition-duration: 0.3s;
    opacity: 0.6;
}

.prev {
    display: block !important;
    position: relative;
    transform: scale(0.8);
    transition-duration: 0.3s;
    opacity: 0.6;
}

.item.show {
    display: block;
    transition-duration: 0.4s;
}

@media screen and (max-width: 999px) {

    .next,
    .prev {
        transform: scale(1);
        opacity: 1;
    }

    .item {
        display: block !important;
    }
}


/* *********** */



/* footer */

.footer {
    color: #fff;
    font-size: 14px;
}

.footer .footer-content {
    /* background: var(--color-secondary); */
    background-image: url(../../assets/images/footer.jpg);
    padding: 60px 0 30px 0;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

footer .row {
    position: relative;
    z-index: 9;
}

.footer .footer-content .footer-info {
    margin-bottom: 30px;
}

.footer .footer-content .footer-info h3 {
    font-size: 28px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
}

.footer .footer-content .footer-info h3 span {
    color: var(--global-light-blue-color)
}

.footer .footer-content .footer-info p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
    color: black;
}

.footer .footer-content h4 {
    font-size: 16px;
    font-weight: 600;
    color: black;
    position: relative;
    padding-bottom: 12px;
    margin-bottom: 15px;
}

.footer .footer-content h4::after {
    content: "";
    position: absolute;
    display: block;
    width: 20px;
    height: 2px;
    background: var(--global-dark-yellow-color);
    bottom: 0;
    left: 0;
}

.footer .footer-content .footer-links {
    margin-bottom: 30px;
    padding-left: 40px;
}

.footer .footer-content .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer .footer-content .footer-links ul i {
    padding-right: 2px;
    color: var(--global-dark-yellow-color);
    font-size: 14px;
    line-height: 1;
    font-weight: 600;
}

.footer .footer-content .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}

.footer .footer-content .footer-links ul li:first-child {
    padding-top: 0;
}

.footer .footer-content .footer-links ul a {
    color: black;
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
    font-size: 16px;
}

.footer .footer-content .footer-links ul a:hover {
    color: var(--global-dark-yellow-color);
}

.footer .footer-content .footer-newsletter form {
    margin-top: 30px;
    background: #fff;
    padding: 6px 10px;
    position: relative;
    border-radius: 4px;
}

#news-content {
    color: #000 !important;
    font-size: 16px;
}

.footer .footer-content .footer-newsletter form input[type=email] {
    padding: 9px;
    width: calc(100% - 110px);
    background: rgb(244, 244, 244);
}

.footer .footer-content .footer-newsletter form input[type=email]:focus-visible {
    background-color: gainsboro;
}

.footer .footer-content .footer-newsletter form input[type=submit] {
    position: absolute;
    top: 0;
    right: -2px;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 16px;
    background: var(--global-light-blue-color);
    color: #fff;
    transition: 0.3s;
    border-radius: 0 10px 10px 0;
}

.footer .footer-content .footer-newsletter form input[type=submit]:hover {
    background: #dfb01f;
}

.footer .footer-legal {
    padding: 10px 0;
    background: #dfb01f;
}

.upper-legal {
    padding: 10px 0;
    background: #dfb01f;
}


.upper-legal .info-detail div a {
    color: #000 !important;
    font-weight: 400;
}

.upper-legal .info-detail div {
    color: var(--global-dark-blue-color);
}

.upper-legal .info-detail div a:hover {
    color: #094FA6 !important;
}

.upper-legal .info div:nth-child(1) {
    margin-right: 10px;
}

@media (min-width: 1400px) {

    .nav .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 100%;
        margin: 0 50px;
    }
}


.upper-legal .social-links a:hover {
    background: #fff;
    text-decoration: none;
    color: #000;

}

.upper-legal .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #000;
    color: #fff;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 4px;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

.footer .footer-legal .credits {
    padding-top: px;
    font-size: 13px;
    color: black;
}

.footer .footer-legal .credits a {
    color: var(--global-dark-yellow-color);
}

.footer .footer-legal .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #000;
    color: #fff;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 4px;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

.footer .footer-legal .social-links a:hover {
    background: #fff;
    text-decoration: none;
    color: #000;
}

.call-to-action {
    padding: 30px;
    background-color: var(--global-dark-yellow-color);
    margin-top: 20px;
}

.call-to-action .cont h2 {
    font-size: 28px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 20px;
}

.call-to-action .cont .request-note-btn {
    text-decoration: none;
    color: #fff;
    background-color: var(--global-dark-blue-color);
    padding: 20px;
    border-radius: 16px;
    margin-top: 20px;
    transition: all .2s linear;
    border: 1px solid transparent;
    font-weight: 500;
}

.call-to-action .cont .request-note-btn:hover {
    border: 1px solid var(--global-dark-blue-color);
    color: var(--global-dark-blue-color);
    background-color: #fff;
}

.call-to-action .pic {
    width: 100px;
}

.call-to-action .pic img {
    width: 100%;
}

.call-to-action .cont .wrapper .cta:hover {
    box-shadow: 10px 10px 0 #fff
}

.copyright a {
    color: #000;
}

.footer-info .logo img {
    width: 50%;
}

.footer-contact li:last-child a {
    background-color: var(--global-dark-blue-color) !important;
    padding: 5px !important;
    border-radius: 5px !important;

}

.footer-contact li:last-child i {
    margin-right: 0px;
    color: #fff !important;
    padding-top: 5px !important;
}

.footer-contact li i {
    margin-right: 10px;
    font-size: 22px !important;
    transition: all .3s linear !important;
    color: var(--global-dark-yellow-color) !important;

}

.footer-contact li i:hover {
    color: var(--global-dark-yellow-color) !important;
}

/* footer */


/* choose us section */
.main_helping_box {
    background: #fff;
    border-radius: 10px;
    padding: 20px 20px 20px 20px;
    position: relative;
    transition: ease-in-out 0.4s;
    transform: translateY(0px);
    margin-top: 130px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.color01 {
    background-color: #cae4f7;
}

.color02 {
    background-color: rgba(235, 235, 235, 0.345);
}

.color03 {
    background-color: #d2f4f4;
}

.color04 {
    background-color: #e0eafd;
}

.color05 {
    background-color: #f5fde0;
}

.main_helping_box:hover {
    background-color: var(--global-light-blue-color);
    transform: translateY(-10px);
}

.main_helping_box:hover .iner_es h4,
.main_helping_box:hover .iner_es p {
    color: #fff;
}

.main_helping_box:hover .iner_es ul li a {
    background-color: #fff;
    color: #d64e22;
}

.help_img_inner {
    margin: 0 auto;
    text-align: center;
    background: #fff;
    width: 50%;
    padding: 30px;
    border-radius: 50%;
    position: relative;
    top: -100px;
    display: grid;
    place-items: center;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.main_helping_box:hover .help_img_inner img {
    filter: brightness(1) invert(0);
}

.help_img_inner img {
    filter: brightness(0) invert(0);
    width: 100%;
}

.iner_es {
    margin-top: -60px;
    text-align: center;
}

.iner_es h4 {
    font-size: 25px;
    color: #000;
    font-weight: 700;
}

.iner_es p {
    color: #666;
    font-size: 17px;
}

.iner_es ul {
    margin-top: 20px;
    justify-content: center;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 5px;
}

.iner_es ul li:last-child {

    grid-column: span 2;
}

.iner_es ul li a {
    background: #d64e22;
    color: #fff;
    padding: 5px 5px;
    border-radius: 5px;
    width: 100%;
}

/* choose us section */


/* service section */

.service-sec {
    /* background-image: url(../images/ab_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px;
    filter: brightness(1.4); */
}

/* service section */


.social {
    position: fixed;
    top: 20%;
    z-index: 999;
    width: 100px
}

.social ul {
    padding: 0px;
    -webkit-transform: translate(-270px, 0);
    -moz-transform: translate(-270px, 0);
    -ms-transform: translate(-270px, 0);
    -o-transform: translate(-270px, 0);
    transform: translate(-270px, 0);
}

.social ul li {
    display: block;
    margin: 5px;
    margin-left: -9px;
    padding-right: -9px;
    background: var(--global-dark-blue-color);
    width: 320px;
    text-align: right;
    padding: 10px;
    -webkit-border-radius: 0 30px 30px 0;
    -moz-border-radius: 0 30px 30px 0;
    border-radius: 0 30px 30px 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    padding-right: 20px;
    transition: all 1s;
}

.social ul li:hover {
    -webkit-transform: translate(110px, 0);
    -moz-transform: translate(110px, 0);
    -ms-transform: translate(110px, 0);
    -o-transform: translate(110px, 0);
    transform: translate(110px, 0);
    background: var(--global-dark-yellow-color);
}

.social ul li:hover a {
    color: #000;
    margin-right: 20px;
}

.social ul li:hover i {
    color: #fff;
    background: black;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.zIndex {
    z-index: 9999;
}

.social ul li i a {
    margin-right: 3px;
}

.social ul li i {
    margin-left: 10px;
    color: #fff;
    background: #000;
    padding: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    font-size: 20px;
    background: #0000;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}


/* service section */

.serviceBox {
    border-radius: 10px;
}

.serviceBox img {
    border-radius: 10px;
    width: 100%;

}

.serviceBox .service-cont {
    border-radius: 14px;
    padding: 10px;
    position: relative;
    top: -50px;
    background-color: #fff;
    width: 92%;
    margin: auto;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border-top-left-radius: 60px;
    border-bottom-right-radius: 60px;
}

.serviceBox.even .service-cont {
    border-radius: 14px;
    border-top-right-radius: 60px;
    border-bottom-left-radius: 60px;

}

.serviceBox .service-cont .read-btn {
    font-size: 20px;
    font-weight: 500;
    margin: 10px 0;
    text-align: center;
    display: block;
}

.serviceBox .service-cont .title {
    color: var(--global-dark-blue-color);
    font-size: 28px;
    font-weight: 600;
    text-align: center;
    margin-top: 10px;
}

.serviceBox .service-cont .description {
    color: #2b2a2a;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    width: 95%;
    margin: auto;

}

/* service section */

.payment-btn {
    text-decoration: none;
    padding: 15px 20px;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: var(--global-dark-blue-color);
    border-radius: 10px;
    color: #fff;
    transition: all .3s linear;
    border: 2px solid transparent;
}

.payment-btn:hover {
    background-color: #fff;
    color: var(--global-dark-blue-color);
    border: 2px solid var(--global-dark-blue-color);
}

.portfolio-sec {
    /* background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' width='1440' height='560' preserveAspectRatio='none' viewBox='0 0 1440 560'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1414%26quot%3b)' fill='none'%3e%3crect width='1440' height='560' x='0' y='0' fill='url(%23SvgjsRadialGradient1415)'%3e%3c/rect%3e%3cpath d='M1440 0L1133.68 0L1440 118.81z' fill='rgba(255%2c 255%2c 255%2c .1)'%3e%3c/path%3e%3cpath d='M1133.68 0L1440 118.81L1440 169.51L845.8400000000001 0z' fill='rgba(255%2c 255%2c 255%2c .075)'%3e%3c/path%3e%3cpath d='M845.84 0L1440 169.51L1440 301.01L815 0z' fill='rgba(255%2c 255%2c 255%2c .05)'%3e%3c/path%3e%3cpath d='M815 0L1440 301.01L1440 438.28L392.91 0z' fill='rgba(255%2c 255%2c 255%2c .025)'%3e%3c/path%3e%3cpath d='M0 560L658.92 560L0 432.77z' fill='rgba(0%2c 0%2c 0%2c .1)'%3e%3c/path%3e%3cpath d='M0 432.77L658.92 560L693.2199999999999 560L0 351.64z' fill='rgba(0%2c 0%2c 0%2c .075)'%3e%3c/path%3e%3cpath d='M0 351.64L693.2199999999999 560L842.0699999999999 560L0 162.55999999999997z' fill='rgba(0%2c 0%2c 0%2c .05)'%3e%3c/path%3e%3cpath d='M0 162.55999999999995L842.0699999999999 560L943.15 560L0 134.02999999999994z' fill='rgba(0%2c 0%2c 0%2c .025)'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1414'%3e%3crect width='1440' height='560' fill='white'%3e%3c/rect%3e%3c/mask%3e%3cradialGradient cx='100%25' cy='100%25' r='1545.06' gradientUnits='userSpaceOnUse' id='SvgjsRadialGradient1415'%3e%3cstop stop-color='rgba(0%2c 46%2c 95%2c 1)' offset='0.25'%3e%3c/stop%3e%3cstop stop-color='rgba(14%2c 14%2c 14%2c 1)' offset='1'%3e%3c/stop%3e%3c/radialGradient%3e%3c/defs%3e%3c/svg%3e"); */
    padding: 45px 0;
}

/* .portfolio-owl-carousel .img-box { */
/* width: 128.906px; */
/* } */

.portfolio-owl-carousel .img-box img {
    width: 100%;
}


.callto-act p:nth-child(1) {
    font-size: 15px;
    font-weight: 800;
    color: #000;
    margin-bottom: 10px;
}

.callto-act {
    text-align: left;
    padding-top: 60px;

}

.callto-act p:nth-child(3) {
    font-size: 20px;
    font-weight: 400;
    color: #474646;
    margin: 20px 0;
}

.callto-act h2 {
    font-size: 32px;
    font-weight: 900;
    color: #2e2e2e;
    margin-bottom: 30px;
}

.last-sec {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' width='1440' height='460' preserveAspectRatio='none' viewBox='0 0 1440 460'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1021%26quot%3b)' fill='none'%3e%3cpath d='M709.93-31.81C603.07 34.34 663.21 403.61 467.98 408.85 272.74 414.09 110.85 258.82-15.93 257.05' stroke='rgba(94%2c 104%2c 115%2c 0.58)' stroke-width='2'%3e%3c/path%3e%3cpath d='M891.83-67.4C798.16-61.99 822.24 105.08 560.71 109.3 299.18 113.52 68.32 260.13-101.53 261.1' stroke='rgba(94%2c 104%2c 115%2c 0.58)' stroke-width='2'%3e%3c/path%3e%3cpath d='M684.59-40.45C560.18 17.31 617.13 412.91 379.17 415.35 141.2 417.79-71.18 219.99-231.68 217.55' stroke='rgba(94%2c 104%2c 115%2c 0.58)' stroke-width='2'%3e%3c/path%3e%3cpath d='M872.11-29.27C773.15-21.99 800.92 167.25 529.98 171.96 259.05 176.67 20.7 318.33-154.27 319.16' stroke='rgba(94%2c 104%2c 115%2c 0.58)' stroke-width='2'%3e%3c/path%3e%3cpath d='M1257.86-70.82C1083.21-66.42 947.87 177.54 606.51 182.33 265.15 187.12 122.62 337.64-44.84 338.73' stroke='rgba(94%2c 104%2c 115%2c 0.58)' stroke-width='2'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1021'%3e%3crect width='1440' height='460' fill='white'%3e%3c/rect%3e%3c/mask%3e%3c/defs%3e%3c/svg%3e");
}

.breadcrumb-wrap {
    padding: 10px 0;
    padding-top: 17px;
    background-color: #0d48a16d;
}

.breadcrumb {
    display: inline-block;
    padding: 0;
    margin: 0;
    background: transparent;
    overflow: hidden;
}

.breadcrumb li {
    float: left;
    padding: 8px 15px 8px 50px;
    background: #fdec82;
    font-size: 14px;
    font-weight: bold;
    color: #777;
    position: relative;
}

.breadcrumb li:first-child {
    background: #fdf9cc;
}

.breadcrumb li:last-child {
    background: #fddc05;
    margin-right: 18px;
}

.breadcrumb li:before {
    display: none;
}

.breadcrumb li:after {
    content: "";
    display: block;
    border-left: 18px solid #fdec82;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    position: absolute;
    top: 0;
    right: -18px;
    z-index: 1;
}

.breadcrumb li:first-child:after {
    border-left-color: #fdf9cc;
}

.breadcrumb li:last-child:after {
    border-left-color: #fddc05;
}

.breadcrumb li a {
    font-size: 14px;
    font-weight: bold;
    color: #777;
}

@media only screen and (max-width: 479px) {
    .breadcrumb li {
        padding: 8px 15px 8px 30px;
    }
}